$(function(){
	var nav = 1; // 默认值为0，二级菜单向下滑动显示；值为1，则二级菜单向上滑动显示
	if(nav ==0){
		$('.nav li').hover(function(){
			$('.second',this).css('top','30px').show();
		},function(){
			$('.second',this).hide();
		});
	}else if(nav ==1){
		$('.nav li').hover(function(){
			$('.second',this).css('bottom','30px').show();
		},function(){
			$('.second',this).hide();
		});
	}
});